#include "kfader.h"
#include "kfader.moc"

void KFader::init()
{
}

KFader::KFader( TQWidget * parent, const char * name )
	: TQSlider( Qt::Vertical, parent, name )
{
	init();
}

KFader::KFader( int minValue, int maxValue, int pageStep, int value, TQWidget * parent, const char * name )
	: TQSlider( minValue, maxValue, pageStep, value, Qt::Vertical, parent, name )
{
	init();
}

KFader::~KFader()
{
}

void KFader::setColor( TQColor & )
{
}

void KFader::setRange( int minValue, int maxValue )
{
	TQRangeControl::setRange( minValue, maxValue );
}
